#nav {
    /* container */
}
#nav > a {
    display: none;
}
#nav li {
    position: relative;
}
/* first level */

#nav > ul {
    height: 3.75em;
}
#nav > ul > li {
    width: 25%;
    height: 100%;
    float: left;
}
/* second level */

#nav li ul {
    display: none;
    position: absolute;
    top: 100%;
}
#nav li:hover ul {
    display: block;
}